uuid:
  -
    value: 55631bfa-be0f-41a0-90b0-e2e5bce02b1d
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T12:21:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: sea_sun_romantic_holidays_shutterstock_1120963133.jpg
thumbnail:
  -
    alt: 'The medieval town of Monemvasia, Peloponnese, Greece'
    title: null
    width: 1920
    height: 1419
    target_type: file
    target_uuid: eda80271-cc1d-4f0e-b00e-c2d03b431411
created:
  -
    value: '2019-11-01T12:16:08+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T12:21:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 65cf007c-2808-4cf4-9a8b-bd7490993096
field_experience_theme: {  }
field_media_image:
  -
    alt: 'The medieval town of Monemvasia, Peloponnese, Greece'
    title: ''
    width: 1920
    height: 1419
    target_type: file
    target_uuid: eda80271-cc1d-4f0e-b00e-c2d03b431411
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.eda80271-cc1d-4f0e-b00e-c2d03b431411
      - file.file.eda80271-cc1d-4f0e-b00e-c2d03b431411
    taxonomy_term:
      - taxonomy_term.regions_destinations.65cf007c-2808-4cf4-9a8b-bd7490993096
